<template>
  <div id="phases" class="background-secondary text-white py-16">
    <div
      class="container mx-auto flex flex-col-reverse md:flex-row items-center justify-center md:justify-between h-full"
    >
      <div class="text-center md:text-left px-4">
        <h1 class="text-4xl">
          O <strong>DeepHack</strong>, como hackfest, terá <strong>dois momentos presenciais</strong>:
        </h1>
        <br>
        <p>
          <strong>A abertura, que ocorrerá no dia 05/10/19 (sábado), das 13h às 18h</strong>, na qual os participantes vão assistir palestras preparatórias sobre ciência de dados, inteligência artificial e aprendizado de máquina além de conhecer os dados que deverão analisar ao longo do evento. No final do dia, haverá um momento para que os participantes formem times de até três pessoas para fazerem as suas análises.
        </p>
        <br>
        <p>
          <strong>O encerramento, que ocorrerá no dia 19/10/19 (sábado), das 13h às 18h</strong>, no qual os participantes farão apresentações curtas (pitches) sobre suas soluções para uma banca de jurados, serão avaliados e receberão as premiações.
        </p>
        <br>
        <p>
          <strong>A abertura e encerramento vão ocorrer ambas na sede do Nubank</strong>, R. Capote Valente, 39 - Pinheiros, São Paulo. O desenvolvimento das soluções em si ocorrerá remotamente no decorrer dessas duas semanas (05/10/19 a 10/10/19).
        </p>
      </div>

      <img
        src="/map.svg"
        class="logo m-4"
        width="300px"
        alt="Mapa do estado de São Paulo"
      />
    </div>
  </div>
</template>

<style scoped>
.background-secondary {
  background-color: config("colors.primary");
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}
</style>
